.Net Framework

  bluto1 14:56 19 Jan 2007
Locked

I have .Net Framework 1.1 and updates, and .Net Framework 2 and Hotfixes on my PC. I see that there is a new .Net Framework 3 available.
1. Do I need it?

2. If so would it be right to uninstall the other 2?

Any help appreciated.

  skidzy 14:59 19 Jan 2007

Hi Bluto

Without knowing exactly,i believe the Netframework is used for installation of various software and the latest version is aimed at developers of software.

1.1 and version 2.0 is all you need.

Without me doing any research,you could try MS site and find out more.

  VoG II 15:03 19 Jan 2007

I know from experience that if you remove 1.1 and keep 2.0 installed, some software will require 1.1 to be reinstalled before it will work.

  bluto1 15:03 19 Jan 2007

Thanks for that, I missed the part about developers. Resolved.

  bluto1 18:27 20 Jan 2007

If you see this please accept my apology for not acknowledging your answer to my post. I simply didn`t see it.

  VoG II 18:32 20 Jan 2007

No need to apologise at all.

I am often invisible ;o)

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Xiaomi Mi Mix 2 review

Halloween Photoshop & Illustrator tutorials: 20 step-by-step guides to creating spook-tacular…

iPhone X news: Release date, price, new features & specs

Comment créer, modifier et réinitialiser un compte Apple ?